{
  "version": 1,
  "isRoot": true,
  "tools": {
    "fsdgencsharp": {
      "version": "2.27.0",
      "commands": [
        "fsdgencsharp"
      ]
    },
    "fsdgenmd": {
      "version": "2.8.0",
      "commands": [
        "fsdgenmd"
      ]
    },
    "fsdgenaspnet": {
      "version": "3.9.0",
      "commands": [
        "fsdgenaspnet"
      ]
    },
    "fsdgenswagger": {
      "version": "2.5.0",
      "commands": [
        "fsdgenswagger"
      ]
    }
  }
}